Skip to Content
0
Former Member
Feb 28, 2011 at 04:48 PM

Upgrade to SOLMAN EHp1 - SAPup version 7.10/7 build 31 is not supported

22 Views

During the upgrade of Solution manager to Ehp1 I have encountered this error:

This SAPUP version 31.000 is no longer supported. Replace SAPup with at least version SAPup version 31.016.

I have not found this version in Sap service marketplace, but I have found only the version 7.10/5 build 29.006.

How can I found the right SAPup version? The error is blocking and the upgrade is stopped.

Best Regards,

Corrado Audero.